Bug 864232 - Missing callpool argument in the official docs
Missing callpool argument in the official docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Divya
SATHEESARAN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 19:36 EDT by Harshavardhana
Modified: 2015-04-10 03:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harshavardhana 2012-10-08 19:36:24 EDT
If you see below "command" is missing "callpool" argument, while it states that it should be provided but the example output doesn't have it this would confuse people. 

=========================================================

Display the pending calls of the volume using the following command:
# gluster volume status VOLNAME callpool
Each call has a call stack containing call frames.
For example, to display the pending calls of test-volume:
# gluster volume status test-volume

Pending calls for volume test-volume
----------------------------------------------
Brick : arch:/export/1
Pending calls: 2
Call Stack1
 UID    : 0
 GID    : 0
 PID    : 26338
 Unique : 192138
==========================================================
Comment 2 Divya 2012-10-18 03:29:43 EDT
I have added callpool argument and the updated documentation is available at: https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/sect-User_Guide-Monitor_Workload-Displaying_Volume_Status.html
Comment 3 SATHEESARAN 2012-10-30 04:45:25 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.